{
  "name": "backend",
  "version": "0.0.0",
  "private": true,
  "scripts": {
    "start": "node ./bin/www",
    "monitor": "nodemon ./bin/www",
    "lint": "eslint --ignore-path .gitignore .",
    "test": "mocha --timeout 10000"
  },
  "dependencies": {
    "body-parser": "~1.18.2",
    "cookie-parser": "~1.4.3",
    "debug": "~2.6.9",
    "express": "~4.15.5",
    "jade": "~1.11.0",
    "json-patch": "^0.7.0",
    "jsonwebtoken": "^8.2.0",
    "morgan": "~1.9.0",
    "passport": "^0.4.0",
    "passport-jwt": "^4.0.0",
    "request": "^2.85.0",
    "serve-favicon": "~2.4.5",
    "sharp": "^0.20.1"
  },
  "devDependencies": {
    "chai": "^4.1.2",
    "chai-http": "^3.0.0",
    "eslint": "^4.19.0",
    "eslint-config-strongloop": "^2.1.0",
    "mocha": "^5.0.4"
  }
}
